lang.doorstep.username_prompt = Username :
lang.doorstep.username_prompt_help = Enter your username 
lang.doorstep.password_prompt = Password :
lang.doorstep.password_prompt_help = Enter your password 
lang.doorstep.submit_button = Enter Manhattan
lang.doorstep.submit_button_help = Enter Manhattan
lang.doorstep.mymanhattan = My Manhattan Login
lang.doorstep.super_login = Administrator's Login 
lang.doorstep.super_submit = Submit
lang.doorstep.super_submit_help = Submit
lang.doorstep.warn_msg = Username and password fields cannot be left blank. 
lang.doorstep.copyright = The Manhattan Virtual Classroom system<br />is copyright &copy; 1997-2006 <a href="mailto:snarmont@users.sourceforge.net">Steve Narmontas</a><br />and is distributed under the terms of the<br /><a href="http://www.gnu.org/copyleft/gpl.html">GNU General Public License</a> from its home at<br /><a href="http://manhattan.sourceforge.net">manhattan.sourceforge.net</a>
